html
{
	background-color: #242424;
}

#container
{
	position: relative;
	overflow: hidden;
}


/*****************/
/** backgrounds **/
/*****************/

#container_backgrounds
{
	position: relative;
	background-color: #333333;
	height: 250px;
}

.background
{
	display: none;
	position: absolute;
	bottom: 0;
	left: 50%;
}

.background:nth-of-type(1)
{
	display: block;
}

.background img
{
	width: 400px;
	margin-left: -200px;
}

@media screen and (min-width: 700px)
{
	#container_backgrounds
	{
		position: absolute;
		bottom: 0;
		left: 0;
		height: 500px;
		width: 100%;
	}
	
	.background img
	{
		width: 750px;
		margin-left: -375px;
	}
	
	.p-1-cb-1 .background { left: 68%; }
	.p-1-cb-2 .background { left: 68%; }
	.p-1-cb-3 .background { left: 62%; }
	.p-1-cb-4 .background { left: 68%; }
}

@media screen and (min-width: 1050px)
{
	.p-1-cb-1 .background { left: 60%; }
	.p-1-cb-2 .background { left: 60%; }
	.p-1-cb-3 .background { left: 56%; }
	.p-1-cb-4 .background { left: 61%; }
}


/**********************/
/** box_registration **/
/**********************/

#container_box_registration
{
	position: relative;
	max-width: 980px;
	padding: 10px;
	margin: -20px auto 0;
}

#flag_country
{
	position: absolute;
	top: -220px;
	right: 10px;
}

#box_registration-selection_language
{
	position: relative;
}

#box_registration-selection_language ul
{
	overflow: hidden;
	padding-left: 10px;
}

#box_registration-selection_language ul li
{
	float: left;
	background-color: #595959;
	margin: 0 2px;
	padding: 3px 8px;
}

#box_registration-selection_language ul li.is_selected
{
	background-color: #FDFDFD;
}

#box_registration-selection_language ul li.is_selected a
{
	color: #333;
}

#box_registration
{
	position: relative;
	border-radius: 4px;
	background-color: #FCFDFC;
	padding: 15px 30px;
	
	background: #fdfdfd;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYmRiZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fdfdfd 0%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%,#dbdbdb 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%,#dbdbdb 100%);
}

#seal_box_registration
{
	position: absolute;
	bottom: 20px;
	right: 30px;
}

#box_registration h1
{
	color: #ACA181;
	font-size: 22px;
	margin: 0 auto;
	font-weight: normal;
	text-align: center;
	font-family: "CenturyGothic", Verdana, Arial;
	font-variant: small-caps;
}

#box_registration h1:after
{
	display: block;
	content: "";
	margin-top: 10px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #FFF;
}

#box_registration h3
{
	color: #8F7E51;
	text-align: left;
	padding-top: 10px;
	font-weight: normal;
}

#box_registration .container_field
{
	text-align:center;
	padding: 4px 0;
}

#box_registration .container_field:nth-of-type(1)
{
	padding-top: 14px;
}

#box_registration .container_field select
{
	width: 100%;
	font-size: 15px;
	height: 30px;
	line-height: 30px;
}

#button_registration
{
	display: block;
	background: #7ad24e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhZDI0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTc4MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #7ad24e 0%, #297802 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ad24e), color-stop(100%,#297802));
	background: -webkit-linear-gradient(top, #7ad24e 0%,#297802 100%);
	background: -o-linear-gradient(top, #7ad24e 0%,#297802 100%);
	background: -ms-linear-gradient(top, #7ad24e 0%,#297802 100%);
	background: linear-gradient(to bottom, #7ad24e 0%,#297802 100%);
	
	padding: 9px 0;
	border-radius: 5px;
	color: #FFF;
	font-size: 18px;
	margin: 15px auto 0;
	text-align: center;
}

#box_registration ul
{
	margin-top: 19px;
}

#box_registration ul:before
{
	display: block;
	content: "";
	margin-bottom: 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
}

#box_registration ul li
{
	overflow: hidden;
	padding: 4px 10px 4px 0;
	color: #777;
}

#box_registration ul li span.icon-checkmark
{
	float:left;
	width: 22px;
	font-size: 14px;
	color: #46AF12;
}
#box_registration ul li span:nth-child(2)
{
	display: block;
	margin-left: 22px;
}

@media screen and (min-width: 700px)
{
	#container_box_registration
	{
		margin-top: 0;
		height: 500px;
		padding-top: 50px;
	}
	
	#flag_country
	{
		top: 40px;
	}
	
	#box_registration
	{
		max-width: 300px;
	}
}


/*********************/
/** box_information **/
/*********************/

#container_box_information
{
	position: relative;
	max-width: 980px;
	margin: 0 auto 0;
}

@media screen and (min-width: 700px)
{
	#container_box_information
	{
		margin-top: -20px;
	}
}


/***************/
/** newspaper **/
/***************/

#container_newspapers
{
	margin: 0 auto;
	max-width: 450px;
	padding: 10px;
	text-align: center;
	overflow: hidden;
}

#container_newspapers h5
{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666;
	padding-bottom: 2px;
}

.newspaper 
{
	float: left;
	width: 50%;
	padding: 5px 0;
}

@media screen and (min-width: 500px)
{
	.newspaper
	{
		width: 25%;
	}
}


/************/
/** footer **/
/************/

footer
{
	background: none !important;
	color: #888;
}

footer a
{
	color: #888;
}